#include <getopt.h>
#include <stdlib.h>
#include <vdr/interface.h>
#include <vdr/plugin.h>


class cUntermenu  : public cOsdMenu {
 public:
  cUntermenu(char*,int);
  ~cUntermenu();
  virtual eOSState ProcessKey(eKeys Key);
  eOSState eintragAuswahl(void);
  
 private:
  void SetHelp();
  void starten();
};

